<article>
    <h2>User {{ request.user.username }}</h2>
    <ul>
        <li>Name: {{ request.user.first_name }} {{ request.user.last_name }}</li>
        <li>E-mail: {{ request.user.email }}</li>
    </ul>
</article>
